local MonthlyCardConst = {}

MonthlyCardConst.CARD_TYPE = {
    CARD_1 = 1, -- 超值
    CARD_2 = 2, -- 特权
}

MonthlyCardConst.CARD_GIFT_ID = {
    [MonthlyCardConst.CARD_TYPE.CARD_1] = 20102,
    [MonthlyCardConst.CARD_TYPE.CARD_2] = 20202,
}

return MonthlyCardConst